<?php
    session_start(); 
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/admin.class.php');
	require_once('inc/ls_syscode.php');
	require_once('inc/check.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');
	$id=$_GET['id']; 
 	$lang =$_GET['lang'];
	$enTag =$_GET['enTag'];

 	$productName =$_POST['productName'];
 	$productTitle =$_POST['productTitle'];
 	$productKeywords =$_POST['productKeywords'];
 	$productDescription =$_POST['productDescription'];
 	$productSpecification =$_POST['productSpecification'];
 	 
	
	    

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="css/admin.css" rel="stylesheet" type="text/css">
<title>无标题文档</title>
</head>
<body>
<?php
	
	$ls=$_POST['ls'];
	 
 
				
	/* 记录多语种需要更新内容 seo TKD， */   
	ifchangetrans($id,'productSpecification','ls_products',$lang,$productSpecification);
	ifchangetrans($id,'productTitle', 'ls_products',$lang,$productTitle);
	ifchangetrans($id,'productKeywords' ,'ls_products',$lang,$productKeywords);
	ifchangetrans($id,'productDescription' ,'ls_products',$lang,$productDescription);
	ifchangetrans($id,'productName' ,'ls_products',$lang,$productName);

				
	/* 记录多语种需要更新内容 结束 */		
	echo "<script>alert('数据更新成功!\\n');location='modiproducts_ml.php?id=".$id."&enTag=".$enTag."&lang=".$lang."';</script>";
				 	 
?>
</body>
</html>
